@charset "utf-8";
/* ===================================================================
style info : PC用スタイル
=================================================================== */


/* 全体レイアウト
----------------------------------------------------*/
body {background:url(../images/share/bg.png);}

#wrapper #contents {
	overflow: hidden;
	padding: 20px 0px;
	margin: 0px auto 30px;
	width: 960px;
}

#wrapper #contents #side {
	width: 235px;
	float: left;
	padding: 20px 0;
}

#wrapper #contents #main {
	width: 700px;
	float: right;
	padding: 20px 0;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
header {

}


header h1 {
	text-align:right;
	font-weight:normal;
	marin-bottom:20px;
	font-size:1em;
}

/*----------------------------------------------------
	footer
----------------------------------------------------*/
footer {
	clear: both;
	padding: 20px 0px;
	background:url(../images/share/main_bg.png);
	text-align:center;
}

footer #banner img {
	display:none;
	
}

footer #banner .social{
	width:232px;
	float:left;
	}

footer #copy {
	color:#FFF;
}


/* ヘッダー
----------------------------------------------------*/

header div {
	width: 960px;
	margin: 0px auto;
	overflow:hidden;
	height: auto;
	padding:0 0 20px 0;
}

#main article section h2 {
	font-size: 1.3em;
	color: #FFF;
	padding: 10px 10px 10px 40px;
	line-height: 1;
	margin-bottom: 15px;
	background:url(../images/share/title_bar_bg.png) left no-repeat #7B6E5A;
	text-shadow: #645A49 1px 1px 0px, #645A49 -1px 1px 0px,
                 #645A49 1px -1px 0px, #645A49 -1px -1px 0px;
	border:3px double #C9C1B5;
	border-radius:3px;
		
}

#main article section h3 {
	font-size: 1.4em;
	background: none;
	color: #958648;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	line-height: 0;
	margin: 20px 0;
}

#main article section h3 span{
	font-weight:normal;

}

#main article section h4 {
	font-size: 1.1em;
	letter-spacing:1px;
	color: #009D9F;
	padding: 8px 10px 6px 0px;
	line-height: 1.6em;
	margin: 20px 0;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
                 #fff 1px -1px 0px, #fff -1px -1px 0px;

}


header #site_title {
  max-width: 400px; /* 最大幅 */
  width: 100%;
  height: auto;
  padding-top:20px;
  float:left;
	
}

#google_translate_element{
	float:right;
	width:140px;
	padding-top:30px;
	}

/* イメージ画像
----------------------------------------------------*/

#site_image {
	text-align: center;
	background: url(../images/share/main_bg.png);
	padding:10px 0;
	border-bottom:2.5em #EBEBEB solid;
}

#site_image #main_img {
	max-width: 960px; /* 最大幅 */
	width: 100%;
	height: auto;
	vertical-align: bottom;

}


/* サイドバー
----------------------------------------------------*/

#side .pc{
	font-size:1.1em;
	}

#side .pc .address{
	margin:20px 0 0 0 ;
	background:#F6F6F6;
	padding:10px;
	}

#side .pc .address p{
	line-height:1.3em;
	
}

#side .pc .address ul{
	font-size:0.9em;
	padding:0 10px 10px 15px;
	
	}
#side .pc .address ul li{
	list-style:disc;
	border-bottom:1px solid #E3E3E3;
	padding-top:10px;
	}


/*アコーディオンメニュー*/ 

#nav ul {
	margin-bottom:20px;
}

#nav ul li {
	position: relative;
	border: 1px solid #DFD5AC;
	line-height: 0;
	margin-bottom:3px;
	background-color:#E8E1C3;
	border-radius:5px;
	font-size:1.1em;
    text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
}

#nav ul li a {
	display: block;
	color:#9D8D4A;
	text-decoration: none;
	font-weight: bold;
	line-height:normal;
	padding: 14px 0px 14px 20px;
	overflow:hidden;
	margin:0;
	
	
}

#nav ul li a:hover {
	background:url(../images/share/Navi_bg_on.png) left top no-repeat;

}

.js #nav {
	position: relative;
	max-height: none;
}
#nav-toggle {
	display: none;
}



/* ページトップ
----------------------------------------------------*/

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 77%;
	width: 100px;
}

#page-top a {
	background: #FF7600;
	text-decoration: none;
	color: #fff;
	width: 100px;
	padding: 10px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}

#page-top a:hover {
	text-decoration: none;
	background: #999;
}


/*----------------------------------------------------
	トップページ
----------------------------------------------------*/

#top h2{
	font-size: 1.6em;
	background: none;
	color: #958648;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	line-height: 0;
	margin-bottom: 20px;

	}

#top h3{
	padding:0 0 10px 0;
	}

	/* このサイトについて
----------------------------------------------------*/
#top #greeting {
	padding:0px 10px 10px 10px;
	overflow:hidden;
}

#top #pro{
    max-width: 590px; /* 最大幅 */
	width: 100%;
	height: auto;
	vertical-align: bottom;
	margin-top: 5px;
	padding:0 0 20px 0;
	float:left;
	}
	
	
	/* 新着情報
----------------------------------------------------*/
#top #news {
	border:solid  10px #E2DBBC;
	padding:20px 10px 10px 10px;
	overflow-y:scroll;
	height:200px;
	}

#top #news dl{
	overflow:hidden;
	border-bottom:dotted 1px #BABABA;
	margin-bottom:20px;
}

#top #news dl dt{
	padding:5px 5px 5px 5px;
	background:#E70003;
	width:80px;
	font-size:1.1em;
	font-weight:900;
	color:#fff;
	text-align:center;
	border-radius:3px;
	float:left;
}

#top #news dl dd{
	float:left;
	padding:0 0 0 10px;
	font-size:1.1em;
	width:80%;
}

#top #news .soudan{
	background:#05BDFF;
	}
#top #news .map{
	background:#8C804A;
}
#top #news .oshirase{
	background:#DB0A0A;
}



/*----------------------------------------------------
	コンテンツ
----------------------------------------------------*/
.box{
	overflow:hidden;
	background:#F6F3E8;
	padding:10px 10px 10px 20px;
     box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	 border-right:1px solid #E8E8E8;
	 margin-bottom:20px;
}

.po-to-mn_R{
	float:right;
	padding-left:10px;
}


.box .photo{
		overflow:hidden;
        margin:10px 0;
	}

.box .photo img{
	float:left;
	margin-left:3px;
	margin-top:3px;
	
	}


/*----------------------------------------------------
		/* 嚥下障害について
----------------------------------------------------*/

#syoujyou .box ul{
	padding:0 0 20px 40px;
	width:500px;
	margin-top:20px;
	}
	
#syoujyou .box ul li{
	list-style-type: decimal;
	padding-top:10px;
	color:#7B6E5A;
	font-size:1.2em;
	font-weight:bold;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}


/*----------------------------------------------------
		/* 訪問歯科の流れ
----------------------------------------------------*/

#step .midashi{
	font-size:1.3em;
	font-weight:900;
	color:#7B6E5A;
	border-bottom:solid 1px #7B6E5A;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}
	
#step ul{

	}
	
#step ul li{
	background:url(../images/flow/img04.png) center bottom no-repeat;
	padding:0 0 100px 0;
	list-style:none;
	}
	
#step ul .end{
	background:none;
	}


/*----------------------------------------------------
		/* 医院紹介
----------------------------------------------------*/
#clinic{
	
}

#clinic h2 {
	font-size: 1.3em;
	color: #FFF;
	padding: 10px 10px 10px 40px;
	line-height: 1;
	margin-bottom: 15px;
	background:#5F5444;
	text-shadow: #00749F 1px 1px 0px, #00749F -1px 1px 0px,
                 #00749F 1px -1px 0px, #00749F -1px -1px 0px;
	border:3px double #fff;
	border-radius:3px;
}

#clinic h3 {
	font-size: 1.3em;
	font-weight:bold;
	letter-spacing:1px;
	color: #9D8D75;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	line-height: 1;
	margin-bottom: 0x;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
                 #fff 1px -1px 0px, #fff -1px -1px 0px;
}

#clinic h3 span{
	font-size: 0.8em;
	font-weight:normal;
	letter-spacing:1px;
	color: #9D8D75;
	line-height: 1;
	margin-bottom: 0x;
	text-shadow: #fff 1px 1px 0px, #fff -1px 1px 0px,
                 #fff 1px -1px 0px, #fff -1px -1px 0px;
}


#clinic .ad {
	overflow:hidden;
	color:#5F5444;
	padding-bottom:20px;
}

#clinic .ad dt{
	line-height:normal;
	padding-top:10px;
	
	
	}

#clinic .ad dd{
	line-height:normal;
	padding-left:150px;
	margin-top:-1.6em;
	border-bottom:1px solid #9D8D4A;
   	}

#clinic .ad dd .time{
	
	}

#clinic .ad dd .time dt{

	}

#clinic .ad dd .time dd{
	border-bottom:none;
	margin-top:-1.5em;
	padding-left:150px;

	}

#clinic .link_but a{
	display:block;
	background:#5A9009;
	padding:20px 0;
	font-size:1.6em;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	width:100%;
	color:#fff;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	}
	
#clinic .link_but a:hover{
	background:#C00707;
	}



#map {
	max-width: 700px; /* 最大幅 */
	width: 100%;
	height: 400px;
	vertical-align: bottom;
}



/*----------------------------------------------------
		/* よくある質問
----------------------------------------------------*/

#qa .man{
	padding:3px;
	background:#63440A;
	color:#fff;
	font-weight:900;
	width:50px;
	text-align:center;
	border-radius:3px;
	line-height:normal;
	}
	
#qa .woman{
		padding:3px;
	background:#F67AFA;
	color:#fff;
	font-weight:900;
	width:50px;
	text-align:center;
	border-radius:3px;
	line-height:normal;
	}

#qa .pair{
	padding:3px;
	background:#429B5A;
	color:#fff;
	font-weight:900;
	width:50px;
	text-align:center;
	border-radius:3px;
	line-height:normal;
	}


#qa dl{
	border-bottom:dotted 1px #B5B5B5;
	margin-bottom:10px;
	padding-bottom:10px;
	}

#qa dl dt{
	margin-top:20px;
	
	}

#qa dl dd{
	line-height:normal;
	font-size:1em;
	padding-left:80px;
	margin-top:-1.8em;
	}
	
#qa .q{
	font-size:1.1em;
	color:#333;
	padding-top:20px;
	font-weight:900;
	}

#qa .q span{
	font-size:1.3em;
	font-weight:900;
	color:#B30104;
	padding-right:5px;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
    }

#qa .nakodo{
	border:1px solid #B5EBF9;
    background:#fff;
	padding:10px;
	}


/*----------------------------------------------------
		/* 義歯
----------------------------------------------------*/

#main #gishi #kind01{
	}


#main #gishi #kind01 .box dl {
	margin:20px 0;
	}

#main #gishi #kind01 .box dl dt {
	font-size:1.1em;
	font-weight:bold;
	color:#616B33;
	padding-bottom:10px;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
}

#main #gishi #kind01 .box dl dd{
	overflow:hidden;
	}


#main #gishi #kind02 .box dl {
	margin:20px 0;
	}

#main #gishi #kind02 .box dl dt {
	font-size:1.1em;
	font-weight:bold;
	color:#616B33;
	padding-bottom:10px;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
}

#main #gishi #kind02 .box dl dd{
	overflow:hidden;
	}
	
#main #gishi #seisou{
	
}

#main #gishi #seisou ul{
	color:#85B200;
	font-weight:bold;
	padding-left:30px;
	margin:10px 0;
	
}
#main #gishi #seisou ul li{
	
}

#main #gishi #seisou .midashi{
font-size:1.1em;
	font-weight:bold;
	color:#616B33;
	padding:10px 0;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
}


/*----------------------------------------------------
	歯科医院エリアマップ
----------------------------------------------------*/
#area .midashi{
	font-size:1.2em;
	fonr-weight:bold;
	color:#645731;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}


#area ul {
	padding-left:40px;
	list-style:none;
	}

#area ul li{
	padding-top:10px;
	}

#area ul li a{
	font-size:1.2em;

	color:#7B6E5A;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}

#area ul li a:hover{
	font-size:1.2em;
	font-weight:bold;
	color:#4E2909;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}


/*エリア地域*/
#area_chiiki .midashi{
	font-size:1.2em;
	fonr-weight:bold;
	color:#645731;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}


#area_chiiki ul {
	padding-left:40px;
	list-style:none;
	}


#area_chiiki ul li{
	padding-top:10px;
	}

#area_chiiki ul li a{
	font-size:1.2em;

	color:#7B6E5A;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}

#area_chiiki ul li a:hover{
	font-size:1.2em;
	font-weight:bold;
	color:#4E2909;
	text-shadow: white 1px 1px 0px, white -1px 1px 0px,
                 white 1px -1px 0px, white -1px -1px 0px;
	}


/*クリニック詳細*/
.tel_mb{
	display:none;
	}